version: 0.1.3
files:
  - url: TeamChat-0.1.3-arm64-mac.zip
    sha512: tb8kEfk77v/DzHpEubdRCs8HxlfaKQvtVRS54XJvgR5sK140bvMysr0HyooeVgc3w5KLHEAI+wJ5II4qJ7G/ow==
    size: 164957884
  - url: TeamChat-0.1.3-arm64.dmg
    sha512: DAZ4eq2vCY8KTbR7sgzH+gTYW3JkSfwez7i09PxmJ1nLgeYaIEeR3BD8nWgDKm/7pZDnOjRQUA3fmbSzcMCZJw==
    size: 172089337
path: TeamChat-0.1.3-arm64-mac.zip
sha512: tb8kEfk77v/DzHpEubdRCs8HxlfaKQvtVRS54XJvgR5sK140bvMysr0HyooeVgc3w5KLHEAI+wJ5II4qJ7G/ow==
releaseDate: '2023-10-21T20:05:38.190Z'
